<div class="search-res my-1">
  <h3>History</h3>
  <ul>
    <li class="d-flex align-items-center historyItem">
      <mat-icon class="fail">check_circle</mat-icon><span class="txt">Service: 搜尋"Lily",編號:01</span>
    </li>
    <li class="d-flex align-items-center historyItem">
      <mat-icon class="success">cancel</mat-icon><span class="txt">Service: 搜尋"Lily",未找到符合英雄</span>
    </li>
    <li class="d-flex align-items-center historyItem">
      <mat-icon class="success">search</mat-icon><span class="txt">Service: 搜尋"Lily",搜尋符合英雄中</span>
    </li>
  </ul>
</div>
